.main_text {
	font-family: Arial;
	color: #333333;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: 0;
	line-height: 1.6em;
	font-size: 1em;
}
	.main_text a:link {color: #444;	font-weight: normal;}
	.main_text a:visited {color: #444;}
    .main_text a:hover {color: #666;}
    .main_text a:active {color: #444;}
	
	
.main_headings {
	font-family: Arial;
	color: #663;
	text-decoration: blink;
	word-spacing: normal;
	letter-spacing: 0;
	line-height: 1.5em;
	font-size: 1.3em;
	font-weight: bold;
	font-variant: normal;
}
	.main_headings a:link {
	color: #663;
	font-weight: normal;
}
	.main_headings a:visited {
	color: #663;
}
    .main_headings a:hover {
	color: #663;
}
    .main_headings a:active {
	color: #663;
}
	
	
.main_menu {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #444;
	word-spacing: normal;
	letter-spacing: 0;
	line-height: 1em;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
	.main_menu a:link {
	color: #444;
	font-weight: normal;
	text-decoration: underline;
}
	.main_menu a:visited {
	color: #444;
	font-weight: normal;
	text-decoration: none;
}
    .main_menu a:hover {
	color: #666;
	font-weight: normal;
	text-decoration: underline;
}
    .main_menu a:active {
	color: #444;
	font-weight: normal;
	text-decoration: none;
}
.main_caption {
	font-family: Arial;
	color: #333333;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: 0;
	line-height: 1.5em;
	font-size: 14px;
	font-style: normal;
}
	.main_caption a:link {
	color: #444;
	font-weight: normal;
}
	.main_caption a:visited {color: #444;}
    .main_caption a:hover {color: #666;}
    .main_caption a:active {color: #444;}
	
.read_more {
	color: #960;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.45em;
}
.read_more a:link {
	color: #960;
	text-decoration: underline;
}
.read_more a:visited {
	text-decoration: underline;
	color: #960;
}
.read_more a:hover {
	color: #C90;
	text-decoration: underline;
}
.read_more a:active {
	color: #960;
	text-decoration: underline;
} 
.white_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	word-spacing: normal;
	letter-spacing: 0;
	line-height: 1.5em;
	font-size: 1em;
	font-weight: normal;
	text-decoration: none;
}
.white_text  a:link {
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}
	.white_text a:visited {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
    .white_text a:hover {
	color: #CCC;
	text-decoration: none;
	font-weight: normal;
}
    .white_text a:active {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
	
	
.main_headings2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #444;
	text-decoration: blink;
	word-spacing: normal;
	letter-spacing: 0;
	line-height: 1.5em;
	font-size: 1.3em;
	font-weight: bold;
	font-variant: normal;
}
	.main_headings2 a:link {
	color: #444;
	font-weight: normal;
}
	.main_headings2 a:visited {
	color: #444;
}
    .main_headings2 a:hover {
	color: #444;
}
    .main_headings2 a:active {
	color: #444;
}
		
.boldmain_text {
	font-family: Arial;
	color: #630;
	word-spacing: normal;
	letter-spacing: 0;
	line-height: 1.6em;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
}
	.boldmain_text a:link {
	color: #630;
	font-weight: bold;
	text-decoration: none;
}
	.boldmain_text a:visited {
	color: #630;
	font-weight: bold;
	text-decoration: none;
}
    .boldmain_text a:hover {
	color: #930;
	text-decoration: underline;
}
    .boldmain_text a:active {
	color: #630;
	font-weight: bold;
	text-decoration: none;
}
